Loading...
Searching...
No Matches
odf2moinmoin.py File Reference

Go to the source code of this file.

## Classes

class | odf.odf2moinmoin.TextProps
| Holds properties for a text style. More...
class | odf.odf2moinmoin.ParagraphProps
| Holds properties of a paragraph style. More...
class | odf.odf2moinmoin.ListProperties
| Holds properties for a list style. More...
class | odf.odf2moinmoin.ODF2MoinMoin

## Namespaces

namespace | odf
namespace | odf.odf2moinmoin

## Variables

list | odf.odf2moinmoin.IGNORED_TAGS
list | odf.odf2moinmoin.INLINE_TAGS = [ nsdict[item[0]]+":"+item[1] for item in inline_elements]